{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "format": "prettier --write .",
    "format:check": "prettier --check ."
  },
  "dependencies": {
    "@nuxt/eslint": "^1.4.1",
    "@nuxt/icon": "^1.14.0",
    "@nuxt/image": "^1.10.0",
    "@nuxtjs/tailwindcss": "^7.0.0-beta.0",
    "@pinia/nuxt": "^0.11.2",
    "ag-grid-community": "^34.0.0",
    "ag-grid-vue3": "^34.0.0",
    "chart.js": "^4.5.0",
    "cytoscape": "^3.32.0",
    "cytoscape-layers": "^3.0.0",
    "cytoscape-overlays": "^2.0.0",
    "echarts": "^5.6.0",
    "eslint": "^9.29.0",
    "nuxt": "^3.17.5",
    "pinia": "^3.0.3",
    "pinia-plugin-persistedstate": "^4.5.0",
    "tui-code-snippet": "^2.3.3",
    "tui-grid": "^4.21.22",
    "vue": "^3.5.17",
    "vue-router": "^4.5.1",
    "vue3-tui-grid": "^0.1.51"
  },
  "devDependencies": {
    "autoprefixer": "^10.4.21",
    "patch-package": "^8.0.0",
    "postcss": "^8.5.6",
    "postinstall-postinstall": "^2.1.0",
    "prettier": "^3.6.2",
    "tailwindcss": "^4.1.11"
  }
}
